body { margin: 0px 0px 0px 0px; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000; background-color: #FFF; }

/*FIXED_ELEMENTS*/

#container { position: relative; width: 100%; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; background: url(imagesVias/NavSpac1x124.gif) repeat-x; text-align:center; }

#logohead { width:100%; height:130 px; text-align:center; }

#mainnav { width: 680px; height: 24px; text-align: center; margin: 0px auto 0px auto; vertical-align: top; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000; font-size: 10px; line-height: 22px; font-weight: bold;}

#subnav { width: 680px; height: 20px; text-align: center; margin: 3px auto 0px auto; vertical-align: top; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000; font-size: 10px; line-height: 18px; font-weight: normal; background-color: #CCC; background: url(imagesVias/SecHdBG02_1x20_CCC.gif) repeat-x; }

#date { width: 680px; height: 20px; text-align: right; margin: 0px auto 0px auto; }
.dateinfo { margin: 0px 10px 0px 0px; font-family: Arial, Helvetica, sans-serif; color: #003; font-size: 10px; line-height: 20px; font-weight: normal; }

#footer { width: 680px; text-align: center; margin: 0px auto 0px auto; }

.maroon_divider { width: 680px; text-align: left; margin: 0px auto 0px auto; height: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #999; font-size: 12px; line-height: 12px; font-weight: normal; background-color: #900; background: url(imagesVias/SecHdBG03_1x12_900.gif) repeat-x; }

.viasbase { margin: 6px 0px 0px 0px; vertical-align: middle; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; color: #990000; font-size: 10px; line-height: 13px; font-weight: normal; }

.unified { margin: 6px 0px 0px 0px; }

.eXtreme { margin: 100px 0px 0px 0px; }

/*CONTENT*/

#content { width: 680px; text-align: left; margin: 0px auto 0px auto; }

.content_hd01 { text-align: left; margin: 0px auto 0px auto; background-color: #CCC; background: url(imagesVias/SecHdBG02_1x20_CCC.gif) repeat-x; }

.content_hd01_info { margin-left: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000066; font-size: 12px; line-height: 20px; font-weight: bold; }

.content_hd02 { width: 680px; background-color: #900; text-align: center; margin: 6px auto 0px auto; background: url(imagesVias/SecHdBG01_1x20_900.gif) repeat-x; }

.content_hd02_info { margin-left: 10px; margin-right: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFF; font-size: 12px; line-height: 20px; font-weight: bold; }

.content_body01 { width: 600px; text-align: left; margin: 6px auto 0px auto; }

.content_body02 { width: 680px; text-align: left; margin: 6px auto 0px auto; }

.content_body03 { text-align: center; margin: 6px 0px 0px 0px; }

.content_body04 { width: 227px; float: left; text-align: center; vertical-align: top; margin: 0px 0px 0px 0px; }

.content_body05 { width: 226px; float: left; text-align: center; vertical-align: top; margin: 0px 0px 0px 0px; }

.content_body06 { width: 325px; float: left; text-align: left; vertical-align: top; margin: 0px auto 0px auto; }

.content_body07 { width: 680px; text-align: justify; margin: 6px auto 0px auto; }

/*PHOTO TABLES*/

table.p_left { margin: 6px 6px 0px 0px; text-align: center; }
table.p_right { margin: 6px 0px 0px 6px; text-align: center; }
table.p_center { margin: 6px 0px 0px 6px; text-align: center; }

/*TYPOGRAPHY*/

p.news, p.discuss { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #000; font-weight: normal; margin: 9px 0px 0px 0px; }
p.news_caption { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #900; font-weight: bold; margin: 3px 0px 0px 0px; text-align: center; }
p.discuss_intro { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #900; font-style: italic; font-weight: bold; margin: 3px 30px 0px 30px; text-align: justify; }
p.MorePrec { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #300; font-weight: normal; margin: 9px 0px 0px 0px; }

ul.news { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #000; font-weight: normal; list-style-position: outside; list-style-image: url(imagesVias/LinesBtns/ULbtn_333diamond12-18x18.gif); list-style-type: disc; padding: 0px 40px 0px 13px; }

ol.news { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #000; font-weight: normal; list-style-position: outside; list-style-type: decimal; padding: 0px 40px 0px 13px; text-align: left;}

ul.MorePrec { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #300; font-weight: normal; list-style-position: outside; list-style-image: url(Reflection/images/dot.jpg); list-style-type: disc; padding: 0px 40px 0px 13px; }

blockquote.news, blockquote.discuss { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #006; font-style: italic; font-weight: normal; margin: 6px 40px 0px 40px; }

blockquote.MorePrec { font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size: 13px; line-height: 15px; color: #009; font-weight: normal; margin: 9px 0px 0px 0px; text-align: center;}
blockquote.MorePrecBody { font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size: 13px; line-height: 15px; color: #000; font-weight: normal;margin: 9px 20px 0px 20px; text-align: left;}

p.TS { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; color: #006; font-weight: bold; margin: 3px 0px 0px 4px; }
p.InSpite { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #090; font-weight: normal; font-style: italic; margin: 3px 0px 0px 4px; }

p.TScopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #666; font-weight: bold; margin: 3px 0px 0px 4px; }

p.ps { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #000; font-weight: bold; font-style: italic; margin: 3px 0px 0px 0px; }

p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; color: #000; font-weight: normal; margin: 0px; }
a { color: #006; }
a:hover { color: #F90; }
a:active { color: #900; }
a:visited { color: #009; }
a#mainnav:link { text-decoration: none; color: #000; }
a#mainnav:hover { text-decoration: none; color: #900; }
a#mainnav:active { text-decoration: none; color: #F90; }
a#mainnav:visited { }
a.botnav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-style: italic; font-weight: bold; color: #C00; margin-top: 6px}
a.botnav:hover { color: #F90; }
a.botnav:active { color: #F00; }
a.botnav:visited { color: #006; }
a.blknav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold; color: #FC0; }
a.blknav:active { color: #F00; }
a.blknav:hover { color: #0C0; }
a.blknav:link { color: #FC0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold; }
a.blknav:visited { color: #6CF; }
a#subnav:link { font-weight: normal; text-decoration: none; color: #000; }
a#subnav:hover { font-weight: normal; text-decoration: none; color: #900; }
a#subnav:active { font-weight: normal; text-decoration: none; color: #F90; }
a#subnav:visited { }
blockquote { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000; }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color: #000066; background-color: #CCC; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 24px; font-weight: bold; color: #900; margin: 9px 0px 0px 0px; }
h1 { font-family: Times New Roman, Georgia, serif; font-size: 28px; line-height: 36px; color: #900; margin: 0px 0px 0px 0px; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; color: #FFF; background-color: #900; }
.headline01 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; font-weight: bold; color: #FFF; }
.justify {text-align: justify; }
.instruct { font-family: Verdana, Arial, Helvetica, sans-serif; color: #900; font-size: 10px; line-height: 13px; text-align: center; margin-top: 6px; }
ol { font-family: Verdana, Arial, Helvetica, sans-serif; text-align: justify; font-size: 11px; line-height: 15px; color: #000; list-style-position: outside; list-style-type: decimal; padding: 0px 20px 0px 3px; }
ol.discuss { font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size: 12px; line-height: 18px; color: #000; list-style-position: outside; list-style-type: decimal; padding: 0px 40px 0px 40px; }

